Chuyển đến nội dung chính
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100NAS Switch
SKU: FS752TP-100NAS

NETGEAR ProSafe FS752TP-100NAS Switch — Bộ chuyển mạch. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.

Xem thông số kỹ thuật

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

NETGEAR ProSafe FS752TP-100NAS Switch

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ Đặt Cáp Ethernet Sợi Quang
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Hỗ trợ 10G
Hayir
Hỗ trợ Power over Ethernet Poe
Hỗ trợ QoS chất lượng dịch vụ
Số lượng cổng Ethernet Gigabit đồng
4
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Tìm IGMP
Tính năng DHCP
Wi-Fi
Hayir
Số cổng SFP/SFP+
2
Phần mềm nhúng có thể nâng cấp
Có
Quản lý cáp nâng cao
Có
Số khe cắm module SFP
Chỉ báo LED giao tiếp
GTIN EAN UPC
0606449077728,
Băng thông cổng tối đa
17,6 Gbit/s
Bảo mật
UL, CE, CCC, CB
Chiều cao hoạt động
0 - 3000 m
Chiều cao không hoạt động
0 - 3000 m
Chuỗi sản phẩm
Các tuyên bố về sự tuân thủ
Có thể xếp chồng
Hayir
Công nghệ kết nối
Có dây
Danh mục
Ağ Anahtarları
Danh mục
Ağ Anahtarları
Giao thức quản lý
SNMP, NMS
Giả mạo IP
Có
Giới hạn tốc độ
Có
Gương phản hồi cổng kết nối
Hỗ trợ MIB
RFC 1213, RFC 1643, RFC 1493
Hỗ trợ VLAN
Có
Hỗ trợ kiểm soát Akis
Hỗ trợ multicast
Có
In hai mặt đầy đủ
Khoảng MTBF
230731 Saat
Khoảng nhiệt độ hoạt động
0 - 50 °C
Khoảng nhiệt độ lưu trữ Celsius
Khoảng độ ẩm hoạt động
0 - 90%
Kích thước Gxdxy
Kích thước bảng địa chỉ
Kết nối Sợi Quang
LC, SFP
Kết nối nguồn
Loại phím
Lắp đặt kệ
Lọc địa chỉ MAC
Mã sản phẩm
FS752TP-100NAS
Ngày sản xuất
Ngày được thêm vào hệ thống
2011-08-18
Nhóm kết nối
Nhật ký sự kiện hệ thống
Có
Quản lý dựa trên web
Sao lưu và chuyển
Có
Số cổng SFP-SFP
2
Thương hiệu
NETGEAR
Thương hiệu
NETGEAR
Thời gian giao thức cây
Tiêu thụ điện
Trọng lượng
Tên sản phẩm
ProSafe FS752TP
Tên sản phẩm
ProSafe FS752TP
Tần số đầu vào
50 - 60 Hz
Tốc độ dữ liệu
10/100/1000 Mbps
Tốc độ truyền dữ liệu tối đa
Điện áp đầu vào
100 - 240 V
Độ ẩm không hoạt động
NETGEAR ProSafe FS752TP-100NAS Switch